<?php

namespace Drupal\webt\Model;

/**
 * Response statuses for any processing jobs.
 */
class ProcessingResponse {
	/**
	 * Processing error.
	 *
	 * @var integer
	 */
	public static $processing_error = 0;
	/**
	 * Partially successful processing.
	 *
	 * @var integer
	 */
	public static $partially_processed = 1;
	/**
	 * Successful processing.
	 *
	 * @var integer
	 */
	public static $fully_processed = 2;
	/**
	 * Processing not needed.
	 *
	 * @var integer
	 */
	public static $already_processed = 3;
}
